Bug 1028863 - [Testplan][Runs] In 'Runs' label of a Test plan, not input any thing in 'Items Per Page' then search, the site have no responce
[Testplan][Runs] In 'Runs' label of a Test plan, not input any thing in 'Item...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 00:20 EST by Chen Chen
Modified: 2016-05-26 09:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Chen 2013-11-11 00:20:08 EST
Description of problem:
In 'Runs' label of a Test plan, not input any thing in 'Items Per Page' then search, the site have no response.

Version-Release number of selected component (if applicable):
3.8.5

How reproducible:
100%

Steps to Reproduce:
1.Open a Test plan, go to 'Runs' label.
2.Not input any thing in 'Items Per Page' then search

Actual results:
The site will 'loading' forever, and have no response.

Expected results:
The site will show the result.
Comment 1 Chaobin Tang 2013-11-11 01:49:22 EST
Will have to postpone this to the next release.
Comment 2 Chaobin Tang 2013-11-26 06:19:48 EST
Fixed.
Comment 3 Jin Zhao 2013-12-02 09:08:19 EST
Verify v3.8.5-3 on https://tcms.app.qa.eng.nay.redhat.com  -- PASS
Actually result: Items Per Page can select 20,50.100.

Note You need to log in before you can comment on or make changes to this bug.